<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b27d6be0350dea31198592d9a0fbaea">
  <dict>
    <!--2021-09-17 15:15:35.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2021-09-17 15:15:35.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:15:35.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2021-09-17 15:15:35.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
